@charset "UTF-8";


/*  TCgSÌ
----------------------------------------
*/
body {text-align: center;background:#f2f2f2 url(../images/bg.png) repeat-y 0px 0px;}
#container {width: 960px;text-align: left;margin: 0px auto;}
.pc_only {}
.sp_only {display:none;}
img {max-width:100%;/*height:auto;*/}
/*  wb_[
----------------------------------------
*/
#slideImg {/*add180327*/margin-left:1px;}

/*  C
----------------------------------------
*/

#mainMenu {
	margin-left: 230px;
	}
#mainMenu .main-content {height:100vh;}
/*j[{^FPCÅñ\¦*/
.menu {display:none;}

/*ºwy[W¤Ê*/

#pageContent {padding:15px 40px 40px 40px;text-align:left;}

.outside_lead {margin-top:15px;margin-bottom:15px;}
.outside_lead p {font-size:14px;/*<<180328 font-size²®*/margin-bottom:0px;}
#pageMain {background:#ffffff;padding:30px 40px;box-shadow:2px 2px 1px 1px rgba(0,0,0,0.05);max-width:1500px;margin: 0 auto;}
#pageMain p {font-size:14px;/*<<180328 font-size²®*/margin-bottom:1.0em;}
#pageMain img {max-width:100%;height:auto;}
.pageArchive {margin-bottom:60px;}
#pageMain .lead {margin-bottom:40px;}
#pageMain section {margin-bottom:90px;}
#pageMain section:last-child {margin-bottom:30px;}

#pageMain section .sectionHsqTi {border:none;padding:0px;}
#pageMain section .sectionHsqTi h3 {background:url(../images/li13.gif) no-repeat 0px 11px;background-size:18px 18px;padding:0px 0px 0px 23px;height:40px;margin-bottom:45px;}
#pageMain section .sectionHsqTi h3 * {color:#000000;}
#pageMain section .juc-reportBlock .rightCol {width:250px;line-height:0em;margin:-85px 0px 0px 10px;/*margin-top:40+45*/}
#pageMain section .juc-reportBlock .rightCol img {width:250px;height:167px;}
#pageMain section ul.reportUl li {background:url(../images/li08.png) no-repeat 0px 8px;background-size:5px 8px;padding:0px 0px 0px 13px;font-weight:bold;margin-bottom:10px;}
#pageMain section ul.reportUl li a {font-weight:bold;}

#pageMain section span {font-size:14px;/*<<180328 font-size²®*/font-weight:normal;color:#999999;}
#pageMain section p.fieldCap {font-size:15px;font-weight:bold;}
section ul.btnUl li {margin-bottom:20px;}
section ul.btnUl li a.btn01 {display:inline-block;color:#7bb529;background:#ffffff;font-size:16px;border:1px solid #7bb529;border-radius:5px;padding:5px 10px;}
section ul.btnUl li a.btn01:hover {color:#ffffff;background:#7bb529;text-decoration:none;}




/* @group table */

table.tbl01 {width:100%;}
table.tbl01 th, table.tbl01 td {vertical-align: top;display: block;margin-bottom:40px;}
table.tbl01 th {font-size:18px;font-weight:bold;width:110px;clear:left;float:left;}
table.tbl01 td {border-left:1px solid #cccccc;float:right;width:calc(100% - 141px);padding:0px 0px 0px 30px;}
table.tbl01 td h4 {font-size:14px;font-weight:bold;margin-bottom:5px;}
table.tbl01 td h4 span.normal {font-size:14px;font-weight:normal;color:#000000;}
table.tbl01 td p.indent01 {padding-left:3.0em;font-weight:bold;}

/* @end */
section ul.docLink {padding-left: 3.0em;margin-bottom:20px;}
section ul.docLink li {float: left;background: url(../images/li08.png) no-repeat 0px 7px;background-size: 5px 8px;padding-left:10px;margin-right:3.0em;}
section ul.docLink li a {padding-right:17px;/*color:#000000;*/font-weight:bold;}
section ul.docLink li.pdf a {background:url(../images/iconPdf.jpg) no-repeat right 0px;background-size:17px 17px;}
section ul.docLink li.word a {background:url(../images/iconWord.jpg) no-repeat right 0px;background-size:17px 17px;}
section ul.docLink li.excel a {background:url(../images/iconExcel.jpg) no-repeat right 0px;background-size:17px 17px;}

section ul.indent00 {padding-left:0em;}
section ul.linkblack li {font-weight:bold;width: calc(100% - 10px);margin-bottom:5px;}
section ul.linkblack li a {/*padding-left:0.5em;*/}



/*³çÖW¤¯p_-_Tv*/

/* @group overview */
.overview01 .sectionH {border-bottom:none;padding-bottom:0px;}
.overview01 .greenTi h3 {color:#75a531;}
.overview01 .rightCol, .overview02 .rightCol {width:430px;line-height:0em;margin:0px 0px 25px 25px;}
.overview01 h4.plane {margin-bottom:2.0em;}
#pageMain section h4.greenSubTi {font-size:14px;font-weight:bold;color:#75a531;margin-top:3.0em;margin-bottom:1.0em;}
.overview01 h4.kakumaru {font-size:15px;font-weight:bold;color:#ffffff;background:#75a531;width:90px;margin-top:1.5em;margin-bottom:0.5em;text-align:center;border-radius:5px;}
.overview01 .btn01 {display:inline-block;color:#7bb529;background:#ffffff;font-size:16px;border:1px solid #7bb529;border-radius:5px;padding:5px 10px;}
.overview01 p {margin-bottom:1.0em;}
.overview01 p.notice19px {font-size:19px;font-weight:bold;}
.overview03 .sectionH {margin-bottom:20px;}
.overview03 h4.greenSubTi {font-size:17px;margin-top:0em;}
.overview03 .leftCol {width:537px;line-height:0em;margin:0px 25px 25px 0px;}
.overview03 .rightCol {width:537px;line-height:0em;margin:0px 0px 25px 25px;}
.overview03 table.logoLink th, .overview03 table.logoLink td {}
.overview03 table.logoLink th {width:43px;}
.overview03 table.logoLink th img {width:100%;}
.overview03 table.logoLink td {padding-left:15px;}
.overview04 ul.no-gr li {padding:0px 0px 0px 65px;margin-bottom:40px;}
.overview04 ul.no-gr li:nth-child(1) {background:url(../images/j-u-center/overview/no-gr01.png) no-repeat 24px 0px;background-size:12px 34px;}
.overview04 ul.no-gr li:nth-child(2) {background:url(../images/j-u-center/overview/no-gr02.png) no-repeat 22px 0px;background-size:20px 34px;}
.overview04 ul.no-gr li:nth-child(3) {background:url(../images/j-u-center/overview/no-gr03.png) no-repeat 22px 0px;background-size:21px 34px;}
.overview04 ul.no-gr li .set {border-left:1px solid #cccccc;padding-left:15px;}
.overview04 ul.no-gr li h4 {font-size:20px;color:#7bb529;margin-bottom:10px;}
.overview04 ul.no-gr li ul.txtUl {margin-bottom:15px;}
.overview04 ul.no-gr li ul.txtUl li {background:url(../images/li09.png) no-repeat 2px 9px;background-size:2px 2px;padding:0px 0px 0px 10px;margin-bottom:5px;}
.overview04 ul.no-gr li ul.docLink {padding-left:0em;}
.overview04 ul.no-gr li ul.docLink li {float:none;background: url(../images/li08.png) no-repeat 0px 7px;background-size: 5px 8px;padding-left: 10px;margin-bottom:5px;}
.overview05 table.no-bl {margin:30px 0px;}
.overview05 table.no-bl th, .overview05 table.no-bl td {vertical-align:middle;padding:15px 0px 15px 0px;}
.overview05 table.no-bl th {width:65px;text-align:center;}
.overview05 table.no-bl th img {}
.overview05 table.no-bl td {font-size:20px;font-weight:bold;color:#00aad3;border-left:1px solid #cccccc;padding-left:15px;}
.overview05 table.no-bl tr:first-child th, .overview05 table.no-bl tr:first-child td {padding-top:0px;}
.overview05 table.no-bl tr:last-child th, .overview05 table.no-bl tr:last-child td {padding-bottom:0px;}
.overview05 .docLink {padding-left:0px;}
.overview06 .leftCol, .overview06 .rightCol {width:48%;text-align:center;}
.overview06 .leftCol span.pdf, .overview06 .rightCol span.pdf {color:#000000;font-weight:bold;background:url(../images/iconPdf.jpg) no-repeat right 1px;background-size:14px 14px;padding-right:16px;}
.overview06 .leftCol li {margin-bottom:60px;}
.overview06 li a:hover {text-decoration-color:#000000;}
@media screen and (max-width:1280px) and (min-width:961px) {
.overview01 .rightCol, .overview02 .rightCol {width:44%;}
}

/* @end */




/* @group fieldBlock */
.fieldBlock .fieldB {}
.fieldBlock .fieldB .img01Bg {background:url(../images/field-facility/01-sugadaira/img01.png) no-repeat 95% 95%;background-size:111px 197px;}
.fieldBlock .fieldB .img02Bg {background:url(../images/field-facility/02-ikawa/img01.png) no-repeat 95% top;background-size:122px 159px;padding-right:200px;}
.fieldBlock .fieldB .img03Bg {background:url(../images/field-facility/03-yatsugatake/img01.png) no-repeat 95% top;background-size:114px 130px;padding-right:170px;}
.fieldBlock .fieldB .img04Bg {background:url(../images/field-facility/04-tsukuba/img01.png) no-repeat 85% 45%;background-size:88px 48px;padding-right:0px;}



section ul.txtUl li {margin-bottom:10px;}
section ul.txtUl li a {background:url(../images/li10.png) no-repeat right center;background-size:10px 7px;padding-right:15px;color:#000000;font-weight:bold;}

/*ºwy[W-tB[h{Ý-e{Ý¤Ê-^CvÊubN*/
.fieldBlock .fieldB .set {margin-bottom:40px;}
section.fieldBlock .fieldB .set h4 {font-size:22px;color:#7bb529;font-weight:bold;padding-bottom:5px;border-bottom:3px solid #7bb529;margin-bottom:25px;}
.fieldBlock .fieldB .setType01 .rightCol {width:490px;margin:0px 0px 20px 25px;}
.fieldBlock .fieldB .setType01 .rightCol ul li {width:240px;float:left;margin-right:10px;line-height:0em;}
.fieldBlock .fieldB .setType01 .rightCol ul li:last-child {margin-right:0px;}
.fieldBlock .fieldB .setType02 .leftCol {width:48%;}
.fieldBlock .fieldB .setType02 .rightCol {width:46%;padding:0px 2%;line-height:0em;}
.fieldBlock .fieldB .setType03 .leftCol {width:70%;}

.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li {float:left;width:18%;margin-right:2.5%;font-size:10px;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li:last-child {margin-right:0%;}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li img {}
.fieldBlock .fieldB .setType03 .leftCol ul.hrznThumb li br {line-height:1.3em;}
.fieldBlock .fieldB .setType03 .rightCol {width:26%;}
.fieldBlock .fieldB .setType04 .leftCol {width:35%;margin:0px 4% 4% 0px;}
.fieldBlock .fieldB .setType05 p {margin-bottom:40px;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li {line-height:0em;float:left;width:24%;margin-right:calc(4% / 3);font-size:10px;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li.item01 {float:none;width:100%;margin-right:0%;margin-bottom:1.5%;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li.item05 {margin-right:0%;}
.fieldBlock .fieldB .setType05 ul.thumb01-04 li br {line-height:1.3em;}
.fieldBlock .fieldB .setType06 .leftCol {width:40%;}
.fieldBlock .fieldB .setType06 .rightCol {width:55%;padding:0px 2%;line-height:0em;}
.fieldBlock .fieldB .setType06 .rightCol ul li {float:left;width:52%;margin-right:6%;}
.fieldBlock .fieldB .setType06 .rightCol ul li:last-child {width:42%;margin-right:0px;}
.fieldBlock .fieldB .setType07 .leftCol {width:42%;}
.fieldBlock .fieldB .setType07 .rightCol {width:54%;padding:0px 0%;line-height:0em;}
.fieldBlock .fieldB .setType07 .rightCol ul li {float:left;width:48%;margin-right:4%;}
.fieldBlock .fieldB .setType07 .rightCol ul li:last-child {margin-right:0px;}
@media screen and (max-width:1280px) and (min-width:961px) {
.fieldBlock .fieldB .setType01 .rightCol {width:49%;margin:0px 0px 20px 2%;}
.fieldBlock .fieldB .setType01 .rightCol ul li {width:49%;float:left;margin-right:2%;line-height:0em;}
}

/* @end */




/* @group 各部門 */

.deptBox h4 {font-size:22px;color:#7bb529;font-weight:bold;padding-bottom:5px;border-bottom:3px solid #7bb529;margin-bottom:25px;}

.dept01Box p {text-indent:1.0em;}
.dept01Box .rightCol {width:48%;margin:0px 0px 0px 4%;}
.dept01Box .rightCol ul.imgUlV li {font-size:12px;margin-bottom:20px;}
.dept01Box .rightCol ul.imgUlV li img {max-width: 100%;height: auto;}
.dept01Box .rightCol ul.imgUlV li br {line-height:15px;}
.dept01Box ul.imgUl03col li {float:left;width:32%;margin:0px 2% 3% 0px;font-size:12px;}
.dept01Box ul.imgUl03col li:nth-child(3n) {margin-right:0em;}
.dept01Box ul.imgUl03col li:nth-child(3n+1) {clear:both;}
.dept01Box ul.imgUl03col li br {line-height:15px;}
.dept01Box .imgUl03col li em{
	font-style: italic !important;font-size:12px;
}

.dept01Box ul.imgUl02col {width:100%;}
.dept01Box ul.imgUl02col li {float:left;width:48%;margin:0px 4% 20px 0px;font-size:12px;}
.dept01Box ul.imgUl02col li:nth-child(2n) {margin-right:0%;}
.dept01Box ul.imgUl02col li img {width: auto;height: auto;}
.dept01Box ul.imgUl02col li br {line-height:15px;}

.dept04Box .noMargin {margin:0px;}
.dept04Box .rightCol {width:30%;}
.dept04Box .leftCol {width:67%;}
.dept04Box .leftCol ul.imgUl02col li {font-size:12px;}
.dept04Box .leftCol ul.imgUl02col li br {line-height:15px;}

/* @end */


/* @group juc-contact */

.juc-contact .set:last-child {padding-bottom:0px;border:none;}
.juc-contact .set h4 {font-size:19px;background:url(../images/li11.gif) no-repeat 0px 9px;background-size:14px 14px;font-weight:bold;padding-left:20px;margin-bottom:1.0em;}
.juc-contact .set dl {padding-left:20px;padding-bottom:0.5em;border-bottom:1px solid #cccccc;margin-bottom:2.0em;width:50%;min-width: fit-content;}
.juc-contact .set dl dt {font-size:17px;font-weight:bold;margin-bottom:0.3em;}
.juc-contact .set dl dd {margin-bottom:1.5em;}
.juc-contact .set ul.addUl {padding-left:20px;}
.juc-contact .set ul.addUl li.mail {background:url(../images/liMail.png) no-repeat 0px 5px;background-size:21px 14px;padding-left: 30px;}

/* @end */



/* @group subNoXX-h */

.subNoXX-h {margin-bottom:30px;}
.subNoXX-h .rightCol {width:300px;line-height:0em;}
.subNoXX-h .leftCol {width:calc(100% - 320px);}
.subNoXX-h .leftCol table.subjectInfo {margin-bottom:60px;}
.subNoXX-h .leftCol table.subjectInfo th, .subNoXX-h .leftCol table.subjectInfo td {font-weight:bold;padding:5px 0px;vertical-align:top;}
.subNoXX-h .leftCol table.subjectInfo th {padding-right:1.0em;min-width:7.5em;}
.subNoXX-b table.subjectInfo {margin-bottom:40px;}
.subNoXX-b table.subjectInfo th, .subNoXX-b table.subjectInfo td {padding:10px 15px;vertical-align:top;}
.subNoXX-b table.subjectInfo th {width:190px;background:#e6e6e6;font-weight:bold;border-bottom:1px solid #ffffff;}
.subNoXX-b table.subjectInfo tr:last-child th {border-bottom:1px solid #e6e6e6;}
.subNoXX-b table.subjectInfo td {border:1px solid #e6e6e6;}
.subNoXX-b table.subjectInfo td strong {font-weight:bold;}
.subNoXX-b table.subjectInfo td p:last-child {margin-bottom:0px;}

/* @end */





/* @group navigation */

#naviMenu {
	width:230px;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 200;
	}
	
#naviMenu .menuList {
	padding:0px 0px 0px 0px;
	}
#naviMenu .menuList .hLogo {
	padding:30px 0px;
		-ms-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	}
#naviMenu .menuList .hLogo a {
	display:block;
	line-height:0em;
	}
#naviMenu .menuList .hLogo a img {
	}
#naviMenu .menuList ul.menuTxt {
	border-top:1px solid #e5e5e5;
	margin-bottom:20px;
	position:relative;
	}
#naviMenu .menuList ul.menuTxt > li {}
#naviMenu .menuList ul.menuTxt li.hasSub {
	position: relative;
	}
#naviMenu .menuList ul.menuTxt li.hasSub01 {}
#naviMenu .menuList ul.menuTxt li.hasSub02 {}
#naviMenu .menuList ul.menuTxt li.subCate {
	position:absolute;
	z-index:999;
	}
#naviMenu .menuList ul.menuTxt li.subCate01 {
	left:230px;
	top:78px;
	}
#naviMenu .menuList ul.menuTxt li.subCate02 {
	left:230px;
	top:195px;
	}
#naviMenu.navi-en .menuList ul.menuTxt li.subCate02 {
	left:230px;
	top:195px;
	}
#naviMenu .menuList ul.menuTxt li.subCate03 {
	left:230px;
	top:117px;
	}
#naviMenu .menuList ul.menuTxt li.subCate ul {
	background:#9cc516;
	padding:5px 0px;
	}
#naviMenu .menuList ul.menuTxt li.subCate ul li {
	margin-bottom:0px;
	line-height:0em;
	}
#naviMenu .menuList ul.menuTxt li.subCate ul li:last-child {
	margin-bottom:0px;}
#naviMenu .menuList ul.menuTxt li.subCate ul li a {
	font-size:12.23px;
line-height: 1.3;
	font-weight:bold;
	padding:10px 0px 10px 20px;
	width:192px;
	background:url(../images/li03.png) no-repeat 10px center;
	background-size:4px 6px;
	border:none;
	}

#naviMenu .menuList ul.menuTxt li.subCate ul li a:hover {
	color:#ffffff;
	}
#naviMenu .menuList ul.menuTxt li a {
	display:block;
	text-align:left;
	color:#000000;
	font-size:14px;
	line-height:1.3;
	font-weight:bold;
	padding:10px 20px;
	background:#ffffff url(../images/li01.png) no-repeat right 10px center;
	background-size:7px 12px;
	border-bottom:1px solid #e5e5e5;
	}
#naviMenu .menuList ul.menuTxt li a.selected,
#naviMenu .menuList ul.menuTxt li a:hover {
	text-decoration:none;
	background:#9cc516 url(../images/li02.png) no-repeat right 10px center;
	background-size:7px 12px;
	}
	
@media (max-height:900px){
	#naviMenu .menuList .hLogo {
	padding:10px 0px;
	}
	
#naviMenu .menuList ul.menuTxt li.subCate01 {
	top:66px;
	}
#naviMenu .menuList ul.menuTxt li.subCate02 {
	top:165px;
	}
#naviMenu.navi-en .menuList ul.menuTxt li.subCate02 {
	top:132px;
	}
#naviMenu .menuList ul.menuTxt li.subCate03 {
	top:99px;
	}



#naviMenu .menuList ul.menuTxt li a {
	font-size:13px;
	padding:8px 20px;
	background:#ffffff url(../images/li01.png) no-repeat right 10px center;
	background-size:7px 12px;
	}


}

/* @end */



